Subject: pine and NIS

From: Ed Jackson <[email-masked]>
Date: Wed, 25 Jun 1997 15:16:53 -0500

Hi all, 

I haven't found an answer to this question in my RTFM efforts, so...

I was wondering if it's possible to get Unix pine to check usernames against
the NIS master password file instead of /etc/passwd.  I'd like pine to be able
to extract full name info from the password file, but with NIS running,
/etc/passwd doesn't contain information for normal users.

Please at least Cc replies to e-mail.

Thanks in advance for any help.

	-Ed

--------------------------------------------------------
 Ed Jackson, animator   |   Engineering Animation, Inc.
 [email-masked]             |   2321 North Loop Drive
 http://www.eai.com     |   Ames, IA   50010